Guest

Preview Tool

Cisco Bug: CSCvv16161 - [SMF-SVI] Vulnerabilities detected on UAME using tenable IO scan

Last Modified

Sep 01, 2020

Products (1)

  • Cisco Ultra Automation Services

Known Affected Releases

21.18.6

Description (partial)

Symptom:
This product includes a version of Ubuntu kernel that is affected by the vulnerabilities identified by the following Common Vulnerability and Exposures (CVE) IDs:

CVE-2017-1110, CVE-2017-11109, CVE-2017-11464, CVE-2017-12133, CVE-2017-18269, CVE-2017-18922, CVE-2017-5953, CVE-2017-6349, CVE-2017-6350, CVE-2018-11236, CVE-2018-11237, CVE-2018-15822, CVE-2018-19591, CVE-2018-20786, CVE-2018-6485, CVE-2019-11338, CVE-2019-12380, CVE-2019-12730, CVE-2019-13312, CVE-2019-13390, CVE-2019-15680, CVE-2019-15681, CVE-2019-15690, CVE-2019-16089, CVE-2019-17023, CVE-2019-17514, CVE-2019-17539, CVE-2019-17542, CVE-2019-18348, CVE-2019-19036, CVE-2019-19039, CVE-2019-19126, CVE-2019-19318, CVE-2019-19377, CVE-2019-19462, CVE-2019-19813, CVE-2019-19816, CVE-2019-19947, CVE-2019-20079, CVE-2019-20446, CVE-2019-20788, CVE-2019-20810, CVE-2019-20839, CVE-2019-20840, CVE-2019-20892, CVE-2019-20907, CVE-2019-20908, CVE-2019-9169, CVE-2019-9674, CVE-2020-0093, CVE-2020-10029, CVE-2020-10730, CVE-2020-10732, CVE-2020-10745, CVE-2020-10751, CVE-2020-10757, CVE-2020-10760, CVE-2020-10766, CVE-2020-10767, CVE-2020-10768, CVE-2020-11933, CVE-2020-11934, CVE-2020-11935, CVE-2020-12284, CVE-2020-12405, CVE-2020-12406, CVE-2020-12410, CVE-2020-12415, CVE-2020-12416, CVE-2020-12417, CVE-2020-12418, CVE-2020-12419, CVE-2020-12420, CVE-2020-12422, CVE-2020-12424, CVE-2020-12425, CVE-2020-12426, CVE-2020-12768, CVE-2020-13904, CVE-2020-13974, CVE-2020-14093, CVE-2020-14154, CVE-2020-14396, CVE-2020-14397, CVE-2020-14398, CVE-2020-14399, CVE-2020-14400, CVE-2020-14401, CVE-2020-14402, CVE-2020-14403, CVE-2020-14404, CVE-2020-14405, CVE-2020-14422, CVE-2020-14556, CVE-2020-14562, CVE-2020-14573, CVE-2020-14577, CVE-2020-14581, CVE-2020-14583, CVE-2020-14593, CVE-2020-14621, CVE-2020-14954, CVE-2020-15780, CVE-2020-1751, CVE-2020-1752, CVE-2020-2778, CVE-2020-3327, CVE-2020-3350, CVE-2020-3481, CVE-2020-4067, CVE-2020-5963, CVE-2020-5967, CVE-2020-5973, CVE-2020-6061, CVE-2020-6062, CVE-2020-8169, CVE-2020-8177, CVE-2020-8492, CVE-2020-8618, CVE-2020-8619

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.